html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 18px;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    font-size: 1em;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.block {
    margin: 0;
    padding: 0;
}

.zone-wrapper {
    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 !important;
    padding: 0;
}

#zone-menu-wrapper {
    position: relative;
    z-index: unset;
}

#region-branding {
    margin: 0;
    width: 100%;
}

#block-views-congress-hprotator-rotator {
    border-top: unset;
}

#zone-menu {
    border-bottom: unset;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
    color: unset;
    font-family: acumin-pro, sans-serif;
    font-size: 1.2em;
    text-transform: unset;
    text-decoration: none;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a::after {
    display: none;
}

.block-menu-congress-footer-utility a {
    color: #fff;
    font-family: acumin-pro, sans-serif;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0.5px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li .leaf a {
    padding: 10px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
    height: unset;
    padding: 10px 10px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover>ul,
.sf-menu li:hover>ul {
    top: 46px !important;
    left: 0 !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu ul {
    box-shadow: none;
    width: 300px !important;
    top: 46px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover>a {
    color: #be1e2f;
    background: transparent;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li .leaf a:hover {
    background: #1c4371;
    color: #ffffff;
}

.menu {
    opacity: 1 !important;
}

.menu.sf-hidden {
    opacity: 0 !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover>a {
    color: #bf1e2e;
    background: white;
    border-top: 6px solid #005b8c;
    transform: translateY(-6px);
}

#block-menu-block-congress-main-menu-superfish {
    height: auto;
    margin-bottom: 0;
}

#block-menu-block-congress-main-menu-superfish {
    min-height: 55px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu ul {
    box-shadow: none;
    width: auto !important;
    min-width: 200px !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li .leaf a {
    line-height: 1.2;
}

#block-boxes-cng-social-media-fa-small {
    flex: 1;
    max-width: 165px;
    display: flex;
    justify-content: flex-end;
}

#block-boxes-cng-social-media-fa-small {
    padding-bottom: 8px;
    padding-right: 20px;
    padding-left: 20px;
}

.view-congress-hprotator video,
.view-congress-hprotator img {
    object-fit: cover;
    height: 550px;
    width: 100%;
    object-position: center;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    background: transparent;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
    color: #09548b;
}

.block-menu-congress-footer-utility a {
    color: #03578f;
    font-family: acumin-pro, sans-serif;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0.5px;
}

.block-menu-congress-footer-utility a:hover {
    color: #be1e2f;
    font-family: acumin-pro, sans-serif;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0.5px;
}

#zone-user {
    border-top: 6px solid #ded84a;
}

#zone-footer-bottom {
    border-bottom: 6px solid #ded84a;
    border-top: 6px solid #ded84a;
}

#zone-user {
    border-top: 6px solid #ded84a;
    border-bottom: 6px solid #ded84a;
}

#section-content {
    margin-bottom: -2px;
}

#block-boxes-facebook-json-feed,
#block-boxes-twitter-json-feed {
    flex: 1;
    width: 65%;
}

.region-inner.region-preface-first-inner {
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
}

#block-views-congress-hprotator-rotator {
    border-top: unset;
    flex: auto;
    width: 100% !important;
}

#fb-json-feed-wrapper .fa {
    color: #0068ad;
}

#block-views-congress-hprotator-rotator {
    margin-bottom: 2em;
}

#region-preface-first {
    padding-bottom: 3em;
}

#fb-json-feed-wrapper .fa::before,
#twitter-json-feed-wrapper .fa::before {
    color: #bf1d2e;
}

#block-boxes-facebook-json-feed {
    padding-left: 1.25em !important;
}

.fb-title {
    line-height: 1.25 !important;
    margin-top: 5px !important;
    display: block;
    color: #bf1d2e;
}

.tw-title {
    color: #bf1d2e;
    display: block;
    margin-top: 5px !important;
    line-height: 1.25 !important;
}

#fb-json-feed-wrapper .fb-title,
#twitter-json-feed-wrapper .tw-title {
    font-weight: normal !important;
    font-size: 1.35em;
    margin-bottom: 5px;
    font-family: acumin-pro, sans-serif;
    line-height: 1.125 !important;
}

#fb-json-feed-ul>li {
    width: 100% !important;
}

#fb-json-feed-ul>li,
#twitter-json-feed-ul>li {
    border: 1px solid #ccc !important;
}

#fb-json-feed-ul>li:nth-of-type(2n+1) {
    background: unset !important;
    /* background-image: url('../images/texture.png') !important; */
    background-color: #f5f5f5 !important;
    background-blend-mode: hard-light !important;
}

#twitter-json-feed-ul>li:nth-of-type(2n+1) {
    background: unset !important;
    /* background-image: url('../images/texture.png') !important; */
    background-color: #f5f5f5 !important;
    background-blend-mode: hard-light !important;
}

.not-front .content {
    font-size: 100%;
    font-family: acumin pro, sans-serif;
    line-height: 1.5;
}

.not-front .content p {
    font-size: 1em;
    margin-bottom: 1em;
}

.not-front .content h6 {
    font-family: acumin-pro, sans-serif;
    font-size: 0.75em !important;
    color: #bf1e2e;
    font-weight: bold;
    margin-top: 0.5em;
}

.not-front .content h5 {
    font-family: acumin-pro, sans-serif;
    font-size: 1em !important;
    color: #bf1e2e;
    font-weight: bold;
    margin-top: 0.5em;
}

.not-front .content h4 {
    font-family: acumin-pro, sans-serif;
    font-size: 1.25em !important;
    color: #bf1e2e;
    font-weight: bold;
    margin-top: 1em;
}

.not-front .content h3 {
    font-family: acumin-pro, sans-serif;
    font-size: 1.5em !important;
    color: #bf1e2e;
    font-weight: bold;
    margin-top: 1em;
}

.not-front .content h2,
.subheadings {
    font-family: acumin-pro, sans-serif;
    font-size: 1.75em !important;
    color: #bf1d2e;
    font-weight: bold;
    margin-top: 1em;
}

.not-front .content h1 {
    font-family: acumin-pro, sans-serif;
    font-size: 2em !important;
    color: #bf1d2e;
    font-weight: bold;
    margin-top: 1em;
}

#twitter-json-feed-ul>li {
    width: 100% !important;
}

.not-front #region-content img {
    border: none;
    margin: 0;
    padding: 0;
    max-width: 100%;
}

#zone-user {
    border-top: 6px solid #111840;
    border-bottom: 6px solid #111840;
}

#zone-footer-bottom {
    border-top: 6px solid #111840;
    border-bottom: 6px solid #111840;
}

#block-menu-block-congress-main-menu-superfish {
    padding-left: 1em;
}

#fb-json-feed-wrapper .fb-title {
    font-weight: bold !important;
}

.fb-description {
    line-height: 1.4 !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu>li>a {
    font-weight: bold;
    text-transform: uppercase;
}

#block-menu-menu-congress-footer-utility .menu>li>a {
    font-weight: bold;
    text-transform: uppercase;
}

#boxes-box-facebook_json_feed a.fb-main-post-link p.fb-title {
    font-weight: bold !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-family: 'acumin-pro', sans-serif !important;
}

#block-views-congress-news-block-latest-news .block-title {
    font-family: 'acumin-pro', sans-serif !important;
}

#breadcrumb a {
    font-family: 'acumin-pro', sans-serif !important;
}

#block-views-cng-alert-box-block-alert-box {
    width: 100%;
    background: #de001a;
    text-align: center;
    color: white;
}

#block-views-cng-alert-box-block-alert-box a {
    color: white;
    font-family: inherit;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
}

#block-views-cng-alert-box-block-alert-box .block-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

#block-views-cng-alert-box-block-alert-box .block-title {
    color: #fff;
    font-size: 1.1em;
    margin-right: 1em;
    text-transform: uppercase;
}

#block-views-cng-alert-box-block-alert-box .views-row {
    border-bottom: none;
}